/*
@import url(/mt_power/mt-static/support/theme_static/power_cms_eiger/css/base.css);
@import url(/mt_power/mt-static/support/theme_static/power_cms_eiger/css/screen.css);
*/

@charset "UTF-8";

.text-alert {
   color: red;
   font-weight: bold;
   margin-left:4px;
   margin-right:4px;
}

.date-number {
    color: #666666;
}

article .entry-content {
    padding-bottom: 3.236em;
    padding-left: 1em;
    padding-right: 1em;
    border-bottom: 1px solid #c0c6c9;
}

.icon_q {
    cursor: pointer;
    background: #47627e;
    color: #f2f5f7;
    display: inline-block;
    vertical-align: middle;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    font-size: 10px;
    line-height: 1;
    padding: 4px;
}

.entry-content .txtQ{
	font-size:16px;
	line-height:26px;
	background:url(https://member.zeiken.co.jp/Zeiken/images/ta/kijihontai_ico02.gif) no-repeat left 0.2em;
	border-bottom:1px dashed #059bff;
	padding:0 0 12px 35px;
	margin-bottom:12px;
	display:inline-block;
}
.entry-content .txtA{
	font-size:16px;
	line-height:26px;
	background:url(https://member.zeiken.co.jp/Zeiken/images/ta/kijihontai_ico03.gif) no-repeat left 0.2em;
	padding-left:35px;
	display:inline-block;
}

a.tag_label {
    background-color:#47627e;
    padding-top: 3px;
    border-radius: 3px;
    float: right;
}

.article_excuse {
    color:#666666;
    font-size:0.6em;
}

.article_info {
    color:#333;
    font-size:0.9em;
    margin-top: -20px;
/*
    margin-bottom: 12px;
	padding:8px 14px 8px 14px;
*/
    /* background-color: antiquewhite; */
    /* border: 1px solid #c0c6c9; */
    text-align: right;
}

.taglist {
    padding-top: 10px;
}

.QUESTION {
	font-size: 1em;
	line-height: 1.625em;
	padding-left: 2.188em;
}

.entry-content .txtQ {
	font-size: 1em;
	line-height: 1.625em;
	margin-bottom: 0.75em;
}

.ANSWER {
	margin-bottom: 3.75em;
}

.entry-content .txtA {
	font-size: 1em;
	line-height: 1.625em;
}

.h1c_st {
    font-size:1.1em;
    display: block;
    padding-left: 8px;
}

/* サイドカラムの幅調整 */
  @media (min-width: 930px) {
    .content [role="main"],
    .content .related {
      float: left;
      margin-left: 1%;
      margin-right: 1%; }
    .content [role="main"] {
      width: 74.667%; }
    .content .related {
      width: 21.333%;
      margin-top: 0;
      padding-top: 0; } 

.widget {
    margin-left: 0.618em;
}

  }

.widget h3 {
    border-bottom: 0px;
}

.content {
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 1.618em;
}

#contents p {
	line-height: 1.7;
	font-size: 16px;
	color: #323232;

    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.entry-content .txtQ  p {
    margin-block-start: 0em;
}

.entry-content .txtA  p {
    margin-block-start: 0em;
}


table > tbody > tr > td {
	padding: 8px;
}

table {
    /*border-width: 0px;*/
}

h1 {
	font-size: 16px;
	display: block;
	color: #888;
	font-weight:bold;
}

h1.bigTtl01 {
	font-size: 21px;
	font-weight: 700;
	border-bottom: 2px solid #605399;
	padding: 24px 0 2px;
	margin: 0 0 25px;
	line-height: 1.3;
	color: #323232;
}

h1.bigTtl01 a:hover {
    text-decoration: none;
}

h2.title {
    font-size: 1.7em;
    margin-bottom: 8px;
    font-weight: normal;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

h2.bigTtl01 {
    font-size: 1.5em;
}

h2.bigTtl01 a:hover {
    text-decoration: none;
}

h2.bigTtl02 {
    font-size: 1.5em;
}

h2.bigTtl02 a:hover {
    text-decoration: none;
}

.title {
    font-size: 24px;
    line-height: 1.2;
    border-bottom: #4575b4 1px dotted;
    color: #323232;
    padding-top: 12px;
    /* padding-bottom: 12px; */
    margin-bottom: 15px;
	font-weight:bold;
}

.renkeiHeader {
	display:none;
	height: 40px;
	margin-bottom: -10px;
	background: url(../../images/ta/hd_logo.jpg) left no-repeat #003b83;
	background-position-x: 1em;
}

.h2_ttlPh {
	color: #4575b4;
	font-size: 14px;
	min-width: 60px;
	display: inline-block;
/*
	text-align: center;
	margin: 40px 10px 0px 0;
	padding: 4px 8px;
*/
	font-weight: bold;
	vertical-align:middle;
    display: none;
}

.h3_ttl01 {
	font-size: 24px;
	line-height: 1.2;
	border-top: #4575b4 1px dotted;
	color: #323232;
	padding-top: 30px;
	margin-bottom: 15px;
}

.h3_ttl01:before {
	content:'税務通信データベース';
	color: #323232;
	font-size: 16px;
	display:block;
	font-weight:normal;
	min-width: 60px;
	text-align: left;
	vertical-align:middle;
	padding: 4px 8px;
	margin-left: 2px;
	margin-bottom: 8px;
	border-left: #4575b4 3px solid;
	font-weight:bold;
	line-height: 0.8;
}

h3 {
	position: relative;
	line-height: 1.4;
	padding:0.05em 1em;
	display: inline-block;
	color: #323232;
	top:0;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    font-size: 1.17em;
}

h3:before,
h3:after {
	position: absolute;
	top: 0;
	content:'';
	width: 8px;
	height: 100%;
	display: inline-block;
}

h3:before {
	border-left: 1px solid #4575b4;
	border-top: 1px solid #4575b4;
	border-bottom: 1px solid #4575b4;
	left: 0;
}

h3:after {
	content: '';
	border-top: 1px solid #4575b4;
	border-right: 1px solid #4575b4;
	border-bottom: 1px solid #4575b4;
	right: 0;
}

h4 {
	font-size: 18px;
	color: #4575b4;
	line-height: 1.3;
	margin: 0 0 10px;
}

.labelArea {
	margin: 0px 0px 0px 20px;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: normal;
	float: right;
}

.zeimokuTab {
	color: #fff;
	font-size: 15px;
	border-radius: 18px;
	min-width: 60px;
	height: 22px;
	text-align: center;
	padding: 0 8px;
	margin-left: 4px;
	margin-right: 4px;
	float: right;
	background-color: #4575b4;
}

.label.lb_webexclusive {
	float: left;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
	margin-right: 8px;
	border: #4575b4 1px solid;
}

.entry-content p.time {
	font-size: 16px;
	line-height: 1.5;
	color: #707070;
	margin: 0px 0px 0 0;
	text-align:right;
}

.con01 > .HEADER {
	font-size: 14px;
	line-height: 1.5;
	color: #707070;
	margin: 44px 0px 0 0;
	float: right;
}

.h2_ttlPh:before {
	/*content:'\e02f';*/
	font-family: "Material Icons";
	font-size:18px;
	vertical-align:middle;
	padding-right:8px;
}

.con01 > .HEADER:before {
	content:'税務通信';
}

.page_num {
	color:#707070;
    line-height: 1.2;
    border-bottom: #4575b4 1px dotted;
    color: #323232;
    padding-bottom: 8px;
    margin-bottom: 18px;
}

.kijihontai.renkeiArticle,
.zeikoumoku {
	width: 840px;
}

iframe {
	width: 100%;
	height: 1px;
	border: none;
	margin-top: 3.5em;
}


/* 資料請求用 */

.yuuryou {
    text-align:center;
    font-weight:bold;
    color:#c81919 !IMPORTANT;
    margin-top:40px !IMPORTANT;
    margin-bottom:24px;
    font-size:1.5em;
}

.btnHourei {
    background:#c81919;
}

.btnSizeWrap {
    margin-bottom:12px !IMPORTANT;
}

.btnSiryo {
    margin-top:30px;
    margin-bottom:40px !IMPORTANT;
}

table.keiyaku {
    padding:2px 0px;
    border-style:solid 1;
    margin-left:auto;
    margin-right:auto;
    width:40%;
    margin-bottom:40px;
}

th.keiyaku_head {
    padding:6px 6px;
    color:#ffffff;
    background:#086aaf;
    text-align:center;
    font-size:1.6em;
}

td.keiyaku_body {
    padding:10px 10px;
    background:#f6f6f6;
    text-align:center;
    font-size:1.4em;
}

.free {
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
    font-size:0.9em;
    border-radius: 6px;
    padding:1px 4px !IMPORTANT;
    color:#4ba676;
    background:#ffffff !IMPORTANT;
    margin-left: 0.5rem;
}

.unfree {
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
    font-size:0.9em;
    border-radius: 6px;
    padding:1px 4px !IMPORTANT;
    color:#CFB97E;
    background:#ffffff !IMPORTANT;
}

.premium {
    background:#CFB97E !IMPORTANT;
}

.rbtn:hover {
    color: #fff;
}

.btncol {
    float: left;
    min-height: 1px;
    margin-bottom: 15px;
    padding-right: 15px;
}